@charset "Shift_JIS";


/*-----------------------
CEIS Common Style
-------------------------*/


/* CSS Document */


/* 基本設定 ---------------------------------------*/


#wrapper {
	text-align: left;
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1010px;
}



/* ヘッダー */
#header {
	margin: 0px;
	padding: 0px;
	width: 1000px;
}


#Tagleft1 {
	margin: 0px;
	padding: 0px;
	width: 715px;
	height: 40px;
	float: left;
	background: url(../icons/bg_head.gif) repeat-x;
}


#Tagright1 {
	margin: 0px;
	padding: 0px;
	width: 275px;
	height: 40px;
	float: left;
}


ul.headmenu{
	margin: 0px;
	padding: 0px;
}
ul.headmenu li{
	float: right;
	width: 120px; 
	list-style: none outside;
	margin: 0px;
}

#Tagleft2 {
	margin: 0px;
	padding: 0px;
	width: 715px;
	height: 170px;
	float: left;
}


#Tagright2 {
	margin: 0px;
	padding: 0px;
	width: 275px;
	height: 170px;
	float: left;
	text-align: left;
}


#Tagright2 h2 {
	margin: 0px;
	padding: 0px;
}



/* パン屑リスト */



#panlist {
	margin: 0px;
	padding: 0px;
	width: 715px;
	height: 49px;
	clear: both;
	background: #FFFFFF url(../icons/pan_underline.gif) no-repeat;
}


ul.pan{
	margin: 0px;
	padding: 7px 0px 0px 40px;
	font-size: 9px;
}

ul.pan li#top{
	display: inline;
	float: left;
	list-style: none outside;
	padding: 0px;
	font-size: 10px;
}

ul.pan li#usual{
	display: inline;
	float: left;
	list-style: none outside;
	padding-left: 18px;
	background: url(../icons/pan.gif) no-repeat;
	font-size: 10px;
}



/* コンテンツ基本枠全体 */
#contents {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	float: left;
	background: url(../icons/bg.gif) repeat-y;
}


#contents #left {
	margin: 0px;
	padding: 0px;
	width: 715px;
	float: left;
	text-align: left;
	background: url(../icons/bg_left.gif) repeat-y;
}


#contents #right {
	margin: 0px;
	padding: 0px;
	width: 275px;
	float: left;
	text-align: left;
	background: url(../icons/bg_right.gif) repeat-y;
}



/* 右ナビ */


#navi {
	margin: 0px;
	padding: 0px;
	width: 275px;
	text-align: left;
	background: url(../icons/bg_navi.gif) repeat-y;
	clear: both;
}

.naviimg {
	margin: 0px;
	padding: 0px;
	width: 270px;
	height: 35px;
}
.naviimg_nyukai {
	margin: 0px;
	padding: 0px;
	width: 270px;
	height: 50px;
}

ul.navi {
	margin: 0px;
	padding: 10px 0px 10px 25px;
	list-style: disc url(../icons/navi_arrow.gif) outside;
}

li.navi1 {
	padding: 0px 5px 10px 0px;
	font-size: 93%;
	font-weight: lighter;
	line-height: 1.2em;
}

li.navi1 a {
	color: #666666;
	text-decoration: none;
}
li.navi1 a:visited {
	color: #666666;
}

li.navi1 a:hover {
	color: #cc5000;
	text-decoration: underline;
}


li.navi2 {
	padding: 0px 0px 10px 0px;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.2em;
}

li.navi2 a {
	color: #cc5000;
	text-decoration: none;
}
li.navi2 a:visited {
	color: #cc5000;	
}
li.navi2 a:hover {
	color: #cc5000;
	text-decoration: underline;
}


li.navi3 {
	padding: 0px 5px 10px 0px;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.2em;
}

li.navi3 a {
	color: #1460D3;
	text-decoration: none;
}
li.navi3 a:visited {
	color: #1460D3;
}
li.navi3 a:hover {
	color: #cc5000;
	text-decoration: underline;
}



/* 右クレジット */

.copyright {
	font-size: 85%;
	line-height: 1.2em;
	color: #666666;
	font-weight: lighter;
	margin: 0px;
	padding: 10px;
	width: 220px;
}





/* フッダー */
#fooder {
	margin: 0px;
	padding: 48px 0px 0px 0px;
	width: 990px;
	height: 100px;
	background: url(../icons/bg_food.gif) no-repeat;
	text-align: left;
	clear: both;
}

#fooder #foodertxt {
	margin: 0px;
	padding: 0px;
	width: 940px;
	text-align: right;
}

.foodermenu {
	font-size: 12px;
	color: #666666;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}

a.foodermenu:link {
	color: #666666;
}
a.foodermenu:visited {
	color: #666666;
}
a.foodermenu:hover {
	color: #cc5000;
}


/* 2階層目以降レイアウト */

#maincont {
	margin: 0px;
	padding: 30px 0px 0px 40px;
	width: 636px;
	float: left;
	text-align: left;
}


/* 【会員向け情報】ページタイトル・リードコピー・見出し */

.title_member {
	width: 635px;
	height: 35px;
	font-size: 108%;
	font-weight: bold;
	letter-spacing: 0.2em; 
	margin: 0px 0px 10px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
	background: url(../icons/title_member.gif) no-repeat;	
}

.readcopy_member {
	font-size: 108%;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	color: #336678;
}

.midashi_member {
	width: 635px;
	height: 30px;
	font-size: 100%;
	letter-spacing: 0.1em; 
	margin: 30px 0px 10px;
	padding: 6px 0px 0px 15px;
	background: url(../icons/midashi1_member.gif) no-repeat;	
}

.midashi_member2 {
	width: 635px;
	height: 56px;
	font-size: 100%;
	letter-spacing: 0.1em; 
	margin: 30px 0px 10px;
	padding: 6px 0px 0px 15px;
	background: url(../icons/midashi1_member2.gif) no-repeat;	
}


.midashi2_member {
	width: 620px;
	height: 22px;
	font-size: 100%;
	color: #336678;
	margin: 30px 0px 10px;
	padding: 3px 0px 0px 8px;
	border-left: 6px solid #336678;
	border-bottom: 1px dotted #336678;	
}


.midashi3_member {
	font-size: 100%;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 18px;
	background: url(../icons/midashi3_member.gif) no-repeat;
	color: #336678;
}



/* 【CEISについて】ページタイトル・リードコピー・見出し */

.title_ceis {
	width: 635px;
	height: 35px;
	font-size: 108%;
	font-weight: bold;
	letter-spacing: 0.2em; 
	margin: 0px 0px 10px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
	background: url(../icons/title_ceis.gif) no-repeat;	
}

.readcopy_ceis {
	font-size: 108%;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	color: #337833;
}

.midashi_ceis {
	width: 635px;
	height: 30px;
	font-size: 100%;
	letter-spacing: 0.1em; 
	margin: 30px 0px 10px;
	padding: 6px 0px 0px 15px;
	background: url(../icons/midashi1_ceis.gif) no-repeat;	
}

.midashi2_ceis {
	width: 620px;
	height: 22px;
	font-size: 100%;
	color: #337833;
	margin: 30px 0px 10px;
	padding: 3px 0px 0px 8px;
	border-left: 6px solid #337833;
	border-bottom: 1px dotted #337833;	
}

.midashi3_ceis {
	font-size: 100%;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 18px;
	background: url(../icons/midashi3_ceis.gif) no-repeat;	
	color: #337833;
}


/* 【入会案内】ページタイトル・リードコピー・見出し */

.title_intro {
	width: 635px;
	height: 35px;
	font-size: 108%;
	font-weight: bold;
	letter-spacing: 0.2em; 
	margin: 0px 0px 10px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
	background: url(../icons/title_introduction.gif) no-repeat;	
}

.readcopy_intro {
	font-size: 108%;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	color: #645040;
}

.midashi_intro {
	width: 635px;
	height: 30px;
	font-size: 100%;
	letter-spacing: 0.1em; 
	margin: 30px 0px 10px;
	padding: 6px 0px 0px 15px;
	background: url(../icons/midashi1_introduction.gif) no-repeat;	
}

.midashi2_intro {
	width: 620px;
	height: 22px;
	font-size: 100%;
	color: #645040;
	margin: 30px 0px 10px;
	padding: 3px 0px 0px 8px;
	border-left: 6px solid #645040;
	border-bottom: 1px dotted #645040;	
}

.midashi3_intro {
	font-size: 100%;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 18px;
	background: url(../icons/midashi3_introduction.gif) no-repeat;	
	color: #645040;
}


/* 【その他ページ】ページタイトル・リードコピー・見出し */

.midashi3_other {
	font-size: 100%;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 18px;
	background: url(../icons/midashi3_other.gif) no-repeat;	
	color: #666666;
}


/* テキスト本文中 */


.pnormal {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: left;
}
.pnormal_honmon {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	text-indent: 1em;
}
.pnormal_ind {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 40px;
	text-align: left;
}

.pnormal_indhonmon {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 40px;
	text-align: left;
	text-indent: 1em;
}

.pnormal_center {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: center;
}
.pnormal_right {
	font-size: 93%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: right;
}


/* 各種強調 */

.red{
	color: #cc5000;
}

.emphasis{
	font-weight: bold;
}

.memberblue{
	color: #336678;
}
.ceisgreen{
	color: #337833;
}
.introbrown{
	color: #645040;
}

.big{
	font-size: 116%;
}

.unterline{
	text-decoration: underline;
}

/* テキストテーブル中など（左マージンなし） */

.ppnormal {
	font-size: 93%;
	margin: 0px 0px 10px;
	text-align: left;
}
.ppnormal_ind {
	font-size: 93%;
	margin: 0px 0px 10px;
	text-align: left;
}
.psmall {
	font-size: 85%;
}



/* 各種リスト */

ul.normallist{
list-style-type:disc;
}

ol.normallistol{
	list-style: upper-roman;
}

ol.numberlist_ind{
margin:0px 0px 10px 80px;
}

/* リストテーブル中など（左マージンなし） */

ul.normallistta{
list-style-type:disc;
margin:0px 0px 10px 40px;
}

ol.normallisttaol{
margin:0px 0px 10px 40px;
}



/* 本文中リンク */

.linkarrow{
	font-size: 93%;
	line-height:1em;
	margin: 0px 0px 10px 45px;
	padding: 0px 0px 0px 15px;
	background: url(../icons/link_arrow.gif) no-repeat;	
}


.linkarrowUppertier{
	font-size: 85%;
	line-height:1em;
	padding: 0px 0px 0px 15px;
	background: url(../icons/link_arrowuppertier.gif) no-repeat;
	float:right;
	height: 40px;	
}


.linkarrowpagetop{
	font-size: 85%;
	line-height:1em;
	padding: 0px 0px 0px 15px;
	background: url(../icons/link_arrowpagetop.gif) no-repeat;	
	float:right;
	height: 40px;
}

.linkarrowpagedown{
	font-size: 93%;
	line-height:1em;
	margin: 0px 0px 10px 45px;
	padding: 0px 0px 0px 15px;
	background: url(../icons/link_arrowpagedown.gif) no-repeat;
}



/* テーブル */
table.tableLayout{
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}

td.tableLayouttd{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;	
}





/* 区切り線 */

hr.hrstyle1 {
	width: 635px;
	padding: 0px 0px 20px 0px;
	border-top: 1px dashed #cccccc;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    }


/* スペース */


#lay-space5 {
	height: 5px;
	width: 100%;	
}

#lay-space10 {
	height: 10px;
	width: 100%;	
}

#lay-space15 {
	height: 15px;
	width: 100%;	
}

#lay-space20 {
	height: 20px;
	width: 100%;	
}
#lay-space40 {
	height: 40px;
	width: 100%;	
}


/* 会員情報：「事務局からのお知らせ」バックナンバーテーブル */

table.news {
	margin: 0px;
	padding: 0px;
	width: 95%;
	border: 0px;
}

td.newsdate {
	padding: 0px 0px 8px;
	font-size: 77%;
	color: #cc5000;
	width: 22%;
	text-align: left;
	vertical-align: baseline;
}
td.newstxt {
	padding: 0px 0px 20px;
	text-align: left;
	vertical-align: baseline;
}


/* 会員情報：「環境情報科学」バックナンバーテーブル */

table.backnumber{
	
}

th.backnumberth{
	text-align: center;
	font-size: 93%;
	color: #336678;
	padding: 2px;
	width: 290px;
	border-top: 1px dotted #336678;
	background-color: #dcf0ff;
}
th.backnumberthblank{
	padding: 2px;
	width: 290px;
	background-color: #ffffff;
}

td.backnumbertd{
	text-align: left;
	width: 290px;
}

.bnlist {
	margin: 2px 10px 5px 20px;
	font-size: 93%;
}

.bnlist dd {
	margin: 2px 10px 5px 20px;
	text-indent: -3em;
}


/* 会員情報：「学術研究論文発表会」案内テーブル（ポスターセッションも同様） */

table.symposium{
	width: 600px;
	margin: 20px 0px 0px 20px;
	border-bottom: 1px dotted #cccccc;
}

td.symposiumtd{
	border-top: 1px dotted #cccccc;
	padding: 10px;
}

/* 会員情報：「学術研究論文発表会」プログラム詳細テーブル */

table.sympoprogram{
	width: 95%;
	font-size: 85%;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}

td.sympoprogramtd{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}



/* CEISについて：「広がる環境ネットワークの足跡」テーブル */

table.ceishistory{
	width: 99%;
	font-size: 93%;
}

td.ceishistorytd1{
	color: #337833;
	width: 12%;
}

td.ceishistorytd2{
	padding: 0px 0px 10px 0px;
}


/* CEISについて：「定款」テーブル */

table.ceisfoundationrule{
	width: 99%;
	font-size: 93%;
}

td.ceisfoundationruletd1{
	text-align: right;
	padding: 0px 15px 0px 0px;
	width: 12%;
}

td.ceisfoundationruletd2{
	padding: 0px 0px 10px 0px;
}



/* CEISについて：「組織構成」テーブル */

table.ceiscomposition{
	width: 99%;
	font-size: 93%;
	padding:5px;
	margin-bottom: 30px;
}

td.ceiscompositiontd1{
	font-size: 108%;
}

td.ceiscompositiontd2{
	white-space: nowrap;
	width: 18%;
	padding-bottom: 5px;
}



/* CEISについて：「調査研究実績」テーブル */


td.ceisfundedresearch{
	padding-left: 46px;
	text-indent: -3em;
}
td.ceisfundedresearch2{
	padding-left: 92px;
	text-indent: -6.4em;
}



/* サイトマップ */

.linkoutside{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 25px;
	background: url(../icons/sitemap_out.gif) no-repeat;	
}


.linktree1{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 25px;
	background: url(../icons/sitemap_tree1.gif) no-repeat;	
}

.linktree2{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 25px;
	background: url(../icons/sitemap_tree2.gif) no-repeat;	
}

.linktree3{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 65px;
	background: url(../icons/sitemap_tree3.gif) no-repeat;	
}

.linktree4{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 65px;
	background: url(../icons/sitemap_tree4.gif) no-repeat;	
}


/* Adobe Acrobat Readerのダウンロード部分 */

table.acrobat {
	margin: 0px 0px 15px;
	padding: 5px;
	width: 94%;
	background: #ffffff;
	border: 1px dotted #cccccc;
}